# class Timer

*Defined at src/core/timer.h#9*

## Functions

### Timer

*public void Timer()*

*Defined at src/core/timer.h#11*

### init

*public void init()*

*Defined at src/core/timer.h#15*

### start

*public Time start()*

*Defined at src/core/timer.h#19*

### now

*public Time now()*

*Defined at src/core/timer.h#29*

### elapsed

*public Time elapsed()*

*Defined at src/core/timer.h#39*



